## avra 1.0.1

=== Makefile ===
#********************************************************************
# Makefile for gcc
#********************************************************************

CC = gcc
LD = gcc
CFLAGS = -Wall -O3 -g
LDFLAGS = -s

SOURCES = avra.c device.c parser.c expr.c mnemonic.c directiv.c macro.c file.c map.c coff.c

OBJECTS = $(SOURCES:.c=.o)

OBJ_ALL = $(OBJECTS) args.o stdextra.o

DISTFILES = *.c *.h README ChangeLog Makefile.* COPYING avra.1 avra.txt strip-headers TODO

ARCHFILES = $(DISTFILES)

BINFILES = avra README ChangeLog COPYING avra.1 avra.txt

VERSION = 1.0.0

#********************************************************************

all: avra

install: avra
	cp avra /usr/local/bin
	cp avra.1 /usr/local/man/man1
	chmod +r /usr/local/man/man1/avra.1

clean:
	rm -f avra *.o *.p *~ avra.exe

avra: $(OBJ_ALL)
	$(LD) -o avra $(OBJ_ALL) $(LDFLAGS)

args.o: args.c misc.h args.h
avra.o: avra.c misc.h args.h avra.h device.h
device.o: device.c misc.h avra.h device.h
directiv.o: directiv.c misc.h args.h avra.h device.h
expr.o: expr.c misc.h avra.h
file.o: file.c misc.h avra.h
macro.o: macro.c misc.h args.h avra.h
mnemonic.o: mnemonic.c misc.h avra.h device.h
parser.o: parser.c misc.h avra.h
stdextra.o: stdextra.c misc.h
coff.o: coff.c coff.h

avra.txt: avra.1
	groff -man -Tascii avra.1 | ./strip-headers | col -bx > avra.txt

#********************************************************************

disk: archive
	mcopy -ovm avra.tar.gz a:avra.tgz

archive: avra.tar.gz

avra.tar.gz: $(ARCHFILES)
	tar cvf avra.tar $(ARCHFILES)
	gzip -9 -f avra.tar

dist: avra-$(VERSION).tar.gz

avra-$(VERSION).tar.gz: $(DISTFILES)
	mkdir avra-$(VERSION)
	cp $(DISTFILES) avra-$(VERSION)/
	tar cvf avra-$(VERSION).tar avra-$(VERSION)/*
	gzip -9 -f avra-$(VERSION).tar
	rm -r avra-$(VERSION)

#********************************************************************
