=== debian/watch ===
version=3
http://sf.net/avra/ avra-([[:alnum:]\.]*)(?:-src|)\.tar\.(?:gz|bz2|xz)
