=== debian/changelog ===
avra (1.4.2+dfsg-1) unstable; urgency=medium

  * new upstream release (closes: #969580)
  * switch to DEP-14 repo packaging layout
  * d/watch: new upstream location
  * d/copyright: update
  * d/control: new upstream location
  * remove outdated man page
  * remove upstream applied patches
  * help output update patch
  * update build rules, debhelper compat to 12
  * produce avra manual page
  * update standards version to 4.6.2
  * do not suggest obsolete avrprog and avrp packages
  * add autopkgtest
  * fix usage description typos

 -- Milan Kupcevic <milan@debian.org>  Wed, 22 Mar 2023 08:56:51 -0400
