=== debian/control ===
Source: avra
Section: electronics
Priority: optional
Maintainer: Milan Kupcevic <milan@debian.org>
Build-Depends:
 debhelper (>= 12),
 automake,
 help2man
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/avra.git
Vcs-Browser: https://salsa.debian.org/debian/avra
Homepage: https://github.com/Ro5bert/avra

Package: avra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: avrdude
Description: assembler for Atmel AVR microcontrollers
 Avra is an assembler for the Atmel's family of AVR 8-bit RISC
 microcontrollers.  It is mostly compatible with Atmel's own assembler,
 but adds new features such as better macro support and additional
 preprocessor directives.
