=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- \
	  PREFIX=/usr \
	  TARGET_INCLUDE_PATH=/usr/share/avra

override_dh_auto_install:
	dh_auto_install -- \
	  PREFIX=/usr \
	  TARGET_INCLUDE_PATH=/usr/share/avra

override_dh_missing:
	dh_missing --list-missing
