=== debian/tests/control ===
Test-Command: avra --devices | grep ATmega328
Depends: avra
