=== debian/watch ===
version=4
opts="searchmode=plain,compression=xz,repack,repacksuffix=+dfsg,\
dversionmangle=s:.dfsg[0-9]*::,\
filenamemangle=s%@ANY_VERSION@$%@PACKAGE@-$1.tar.gz%,\
uversionmangle=s:(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$:$1~$2:" \
https://api.github.com/repos/Ro5bert/avra/tags?per_page=50 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/refs/tags/@ANY_VERSION@
